@charset "UTF-8";
/* コンテンツ */

.imgset img {
    width: 100%;
}

#top_img {
    position: relative;
    overflow: hidden;
}
#top_mv {
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    height: auto;
}
#top_img section {
    position: relative;
    width:1000px;
	padding:80px 0 0;
	margin:0 auto;
    z-index: 1;
}
#top_img h2 {
    line-height: 0;
    width: 30%;
    margin: 0 auto 2em;
}
#top_img h3 {
    line-height: 0;
    width: 70%;
    margin: 0 auto 2em;
}
#top_img h4 {
    line-height: 0;
    width: 45%;
    margin: 0 auto 0;
}
#top_img p {
    position: relative;
    width: 100%;
    max-width: 1600px;
    margin: -6% auto 0;
}
@media screen and (max-width: 1200px) {
#top_img p {
    margin: -4% auto 0;
}
}

.tx1 {
    text-align: center;
    font-size: 1.6em;
    line-height: 1.5;
}
.btnimg {
    text-align: center;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.copy2 {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

@keyframes bg_animation1 {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);

  }
  100% {
    transform: rotate(360deg);

  }
}
@keyframes bg_animation2 {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);

  }
  100% {
    transform: rotate(360deg);

  }
}

.bg_vl {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.bg_circlr {
    position: absolute;
    height: 100%;
    aspect-ratio: 1;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}
.cir1 {
    position: absolute;
    top: -25%;
    left: -25%;
    width: 150%;
    height: 150%;
    background-image: url("../img/bg_circle1.svg");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 50% auto;
    animation: bg_animation1 60s linear infinite;
}
.cir2 {
    position: absolute;
    top: -50%;
    left: -25%;
    width: 200%;
    height: 200%;
    background-image: url("../img/bg_circle2.svg");
    background-position:  right bottom;
    background-repeat: no-repeat;
    background-size: 60% auto;
    animation: bg_animation2 30s linear infinite;
}


.sub2 {
    width: 430px;
    margin: 0 auto -70px;
}
.sub2 img {
    
}
.vw ul {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}
.vw ul li {
    width: 48%;
    filter: drop-shadow(0 0 5px #fee9b4);
}

.sub4 {
    width: 430px;
    margin-left: auto;
    margin-right: auto;
}
.ev_box ul {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    text-align: center;
}
.ev_box ul li {
    width: 15%;
}
.ev_box ul li:nth-child(2) {
    width: 45%;
}
.ev_box ul li h4 {
    line-height: 0;
    width: 50%;
    margin:0 auto 0.5em;
}
.ev_box ul li h5 {
    line-height: 0;
    width: 30%;
    margin-left: auto;
    margin-right: auto;;
}
.ev_box ul li h6 {
    line-height: 0;
    width: 90%;
    margin-left: auto;
    margin-right: auto;;
}
.ev_tx {
    text-align: center;
    line-height: 1.5;
    font-size: 0.84em;
}

.fu_title {
    line-height: 0;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}
.fu_tx {
    text-align: center;
    line-height: 1.7;
}
.fu_img {
    width: 30%;
    margin-left: auto;
    margin-right: auto;
}
.fu_date {
    line-height: 0;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}
.fu_tx2 {
    text-align: center;
    line-height: 1.7;
}
.mk_mv {
    width: 40%;
    margin-left: auto;
    margin-right: auto;
}
video.player2 {
    max-width: 90vw;
    max-height: 80vh;
    display: block;
}

.bar {
    line-height: 0;
}

.list_title {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}

.atl1 {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (min-width: 521px) {


}

@media screen and (max-width: 520px) {
#top_img section {
    width:auto;
	padding:40px 0 0;
	margin:0 auto;
}
#top_img p {
    margin: 0 auto;
}
#top_mv {
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: auto;
    height: 100%;
}

.tx1 {
    font-size: 1.24em;
    line-height: 1.6;
}
.btnimg {
    width: 100%;
}

.copy2 {
    width: 100%;
}

.cir1 {
    background-size: auto 50%;
}
.cir2 {
    background-size: auto 60%;
}

.sub2 {
    width: 100%;
    margin: 0 auto 30px;
}
.vl_title {
    margin-bottom: 20px;
}
.vw ul {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}
.vw ul li {
    width: 80%;
}
.vw ul li:first-child {
    margin-bottom: 10px;
}

.sub4 {
    width: 100%;
}
.ev_box ul li {
    display: none;
}
.ev_box ul li:nth-child(2) {
    width: 80%;
    display: block;
}
.ev_box ul li h4 {
    width: 50%;
}
.ev_box ul li h5 {
    width: 40%;
}
.ev_box ul li h6 {
    width: 90%;
}

.fu_title {
    width: 100%;
}
.fu_tx {

}
.fu_img {
    width: 50%;
}
.fu_date {
    width: 80%;
}
.fu_tx2 {
}
.mk_mv {
    width: 80%;
}
video.player2 {
    max-width: 80vw;
    height: auto;
    max-height: none;
    display: block;
}

.list_title {
    width: 80%;
    margin-top: 50px;
}

.atl1 {
    width: 100%;
}

}


